.content {
    font-family: "Sawarabi Gothic";
}

.history {
    text-align: center;
}

.history table {
    width: 450px;
    margin: 0 auto;
    padding: 20px;
    background-color: #F0F7F1;
    border-radius: 5px;
}

th {
    height: 70px;
}

td {
    height: 40px;
}

.historydetail {
    text-align: center;
    
}


.historydetail table {
    width: 700px;
    margin: 50px auto;
    padding: 20px;
}

.button input[type="submit"]{
    width: 250px;
    height: 50px;
    border-radius: 10px;
    background: #000;
    font-size: 12px;
    color: floralwhite;
}

.button {
    text-align: center;
    margin-top: 50px;
    clear: both;
}











